MySqlDirect and embedded server (4.1 or 5.1)?

MySqlDirect and embedded server (4.1 or 5.1)?

Postby geomancer » Thu 12 Oct 2006 15:59

If I wish to use the embedded server I must have mySql 4.1 installed?

If I have mySql 5.0 GA installed, I must uninstall and reinstall mySql 4.1?

What are the plans for supporting MySql 5.1 embedded server?

Thank you
geomancer
 
Posts: 4
Joined: Thu 12 Oct 2006 15:46
Location: Boulder CO USA

Postby Alexey » Fri 13 Oct 2006 14:08

MySQLDirect is compartible with MySQL Embedded Server 5.0 (version 5.0.13-rc).
When MySQL Server 5.1 stable version is released, we'll test our product with it.
Alexey
 
Posts: 2756
Joined: Mon 13 Mar 2006 07:43


Return to dotConnect for MySQL